Compatibility Information for Applications.Manager 9.3.3 Applications.Manager 9.3.0 not supported since 2023-03-31

Compatibility Information
Agent
Operating System
  • HP HP-UX 11.31 
  • IBM AIX 7.1 
  • IBM AIX 7.2 
  • Microsoft Windows Server 2008 (Manufacturer End Of Life since 2015-01-13)
  • Microsoft Windows Server 2012 (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (Manufacturer End Of Life since 2022-01-11)
  • Microsoft Windows Server 2019 
  • Oracle Linux 6 (Manufacturer End Of Life since 2021-03-15)
  • Oracle Linux 7 
  • Oracle Solaris 11 
  • RedHat Enterprise Linux 6 (Manufacturer End Of Life since 2020-11-30)
  • RedHat Enterprise Linux 7 
  • Sun Solaris 10 (Manufacturer End Of Life since 2018-01-15)
  • SuSE Linux Enterprise Server 10 (Manufacturer End Of Life since 2013-07-31)
 Installation Hint
Applications Manager requires 64-bit Java installed on Windows OS prior to installation.
Java
  • HP Java 1.8 
  • IBM Java 1.8 
  • Open JDK Java 1.8 
  • Open JDK Java 11 
  • Oracle Java 1.8 
  • Oracle Java 11 
 Installation Hint
For Java 11, Applications Manager requires a minimum of Java 11.0.2. Please check with Oracle or OS vendor for exact OS platform version compatibility. 
OpenJDK 11.0.2 - compatible with Windows and Linux distributions (RHEL & OEL). 
Oracle JDK 11.0.2 - compatible with Windows, Linux, and Solaris distributions. 
 
 Installation Hint
Java (JRE or JDK) is required prior to running the installation. 
Application
  • Oracle E-Business Suite R12.1.3 
  • Oracle E-Business Suite R12.2.x 
  • Oracle PeopleSoft PeopleTools 8.4x 
  • Oracle PeopleSoft PeopleTools 8.5x 
AM Image HPIA64.LINUX.WINDOWS
Operating System
  • HP HP-UX 11.31 
  • Microsoft Windows Server 2008 (Manufacturer End Of Life since 2015-01-13)
  • Microsoft Windows Server 2012 (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (Manufacturer End Of Life since 2022-01-11)
  • Microsoft Windows Server 2019 
  • Oracle Linux 6 (Manufacturer End Of Life since 2021-03-15)
  • Oracle Linux 7 
  • RedHat Enterprise Linux 6 (Manufacturer End Of Life since 2020-11-30)
  • RedHat Enterprise Linux 7 
  • SuSE Linux Enterprise Server 10 (Manufacturer End Of Life since 2013-07-31)
 Installation Hint
Applications Manager requires 64-bit Java installed on Windows OS prior to installation.
Database
  • Oracle Oracle 12c 
  • Oracle Oracle 18c 
  • Oracle Oracle 19c 
 Hardware Info
Oracle Compatibility refers to the Applications Manager database, not related Agents.
Refer to Agent component for more details. 
 Installation Hint
Currently Oracle reports a bug that impedes the use of Applications Manager 9.x.x with Oracle 12.1.0.1.
Automic recommends to update to Oracle 12.1.0.2.
This is due to Oracle Bug 20291287 - QUERY RETURNS WRONG RESULTS AFTER UPGRADE TO 12.1.0.1.
Java
  • HP Java 1.8 
  • Open JDK Java 1.8 
  • Open JDK Java 11 
  • Oracle Java 1.8 
  • Oracle Java 11 
 Installation Hint
For Java 11, Applications Manager requires a minimum of Java 11.0.2. Please check with Oracle or OS vendor for exact OS platform version compatibility. 
OpenJDK 11.0.2 - compatible with Windows and Linux distributions (RHEL & OEL). 
Oracle JDK 11.0.2 - compatible with Windows, Linux, and Solaris distributions. 
 
 Installation Hint
Java (JRE or JDK) is required prior to running the installation. 
Application
  • Apache HTTP Server 2 
  • Apache Tomcat 7 
  • Apache Tomcat 8.5 
  • Apache Tomcat 9.0 
AM Image SOLARIS.AIX.LINUX.WINDOWS
Operating System
  • IBM AIX 7.1 
  • IBM AIX 7.2 
  • Microsoft Windows Server 2008 (Manufacturer End Of Life since 2015-01-13)
  • Microsoft Windows Server 2012 (Manufacturer End Of Life since 2018-01-09)
  • Microsoft Windows Server 2016 (Manufacturer End Of Life since 2022-01-11)
  • Microsoft Windows Server 2019 
  • Oracle Linux 6 (Manufacturer End Of Life since 2021-03-15)
  • Oracle Linux 7 
  • Oracle Solaris 11 
  • RedHat Enterprise Linux 6 (Manufacturer End Of Life since 2020-11-30)
  • RedHat Enterprise Linux 7 
  • Sun Solaris 10 (Manufacturer End Of Life since 2018-01-15)
  • SuSE Linux Enterprise Server 10 (Manufacturer End Of Life since 2013-07-31)
 Installation Hint
Applications Manager requires 64-bit Java installed on Windows OS prior to installation.
Database
  • Oracle Oracle 12c 
  • Oracle Oracle 18c 
  • Oracle Oracle 19c 
 Hardware Info
Oracle Compatibility refers to the Applications Manager database, not related Agents.
Refer to Agent component for more details. 
 Installation Hint
Currently Oracle reports a bug that impedes the use of Applications Manager 9.x.x with Oracle 12.1.0.1.
Automic recommends to update to Oracle 12.1.0.2.
This is due to Oracle Bug 20291287 - QUERY RETURNS WRONG RESULTS AFTER UPGRADE TO 12.1.0.1.
Java
  • IBM Java 1.8 
  • Open JDK Java 1.8 
  • Open JDK Java 11 
  • Oracle Java 1.8 
  • Oracle Java 11 
 Installation Hint
For Java 11, Applications Manager requires a minimum of Java 11.0.2. Please check with Oracle or OS vendor for exact OS platform version compatibility. 
OpenJDK 11.0.2 - compatible with Windows and Linux distributions (RHEL & OEL). 
Oracle JDK 11.0.2 - compatible with Windows, Linux, and Solaris distributions. 
 
 Installation Hint
Java (JRE or JDK) is required prior to running the installation. 
Application
  • Apache HTTP Server 2 
  • Apache Tomcat 7 
  • Apache Tomcat 8.5 
  • Apache Tomcat 9.0 


Dependencies for Applications.Manager 9.3.3

Sub-Component Applications.Manager 9.3.3 depends on Components depending on Applications.Manager 9.3.3
Agent
    • Applications.Manager » AM.Full.Image, Applications.Manager » Agent (since version Applications.Manager 8.0,
      desupported with version Applications.Manager 9.0 )
    AM Image HPIA64.LINUX.WINDOWS
      • RA.Banner » RA Banner Solution NoWeb (since version RA.Banner 4.0,
        desupported with version RA.Banner 4.1 )
      AM Image SOLARIS.AIX.LINUX.WINDOWS
        • RA.Banner » RA Banner Solution NoWeb (since version RA.Banner 4.0,
          desupported with version RA.Banner 4.1 )
        • RA.BusinessObjects » RA Business Objects Solution NoWeb (since version RA.BusinessObjects 4.0 )
        • RA.BusinessObjects » RA Business Objects Solution (since version RA.BusinessObjects 3.0,
          desupported with version RA.BusinessObjects 4.0 )
        • RA.FTP » RA FTP Solution NoWeb (since version RA.FTP 4.0 )
        • RA.FTP » RA FTP Solution (since version RA.FTP 3.1,
          desupported with version RA.FTP 4.0 )
        • RA.Informatica » RA Informatica Solution NoWeb (since version RA.Informatica 5.0,
          desupported with version RA.Informatica 5.2 )
        • RA.Informatica » RA Informatica Solution NoWeb (since version RA.Informatica 5.2 )
        • RA.Informatica » RA Informatica Solution (since version RA.Informatica 3.2,
          desupported with version RA.Informatica 4.0 )
        • RA.Informatica » RA Informatica Solution (since version RA.Informatica 4.0,
          desupported with version RA.Informatica 5.0 )
        • RA.Web.Service » RA Web Service Solution (since version RA.Web.Service 3.1 )
        • RA.Web.Service.REST » RA Web Service REST Solution (since version RA.Web.Service.REST 4.4,
          desupported with version RA.Web.Service.REST 4.6 )
        • RA.Web.Service.SOAP » RA Web Service SOAP Solution (since version RA.Web.Service.SOAP 4.4 )
        Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

        Broadcom | Automic Community

        Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.